<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="105d83a4d91528df06fb1638f2943fdc">
  <dict>
    <!--2023-05-29 20:55:51.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-05-29 20:55:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:45.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-08-15 15:43:34.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-05-29 20:55:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-05-29 20:55:51.000-->
    <int key="utBearType">2</int>
    <!--2023-05-29 20:55:51.000-->
    <int key="utBsfPort">80</int>
    <!--2023-05-29 20:55:51.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc007.mcc434.pub.3gppnetwork.org</string>
    <!--2023-05-29 20:55:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-05-29 20:55:51.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-05-29 20:55:51.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
